/* 	Файл для собственных css-правил, которые сохранятся при обновлении шаблона.
	Включить подключение файла можно в настройках шаблона. */
	
.sticky-sidebar-ad {
    position: sticky;
    top: 80px;
    z-index: 10;
}

#content-tab1 img {
    max-width: 100%;
    height: auto;
}

#minilogo img {
    padding-right: 16px; 
}

/* Homepage */

.main-welcome {
  border: 1px solid #2980b9;
  margin-bottom: 20px;
  padding: 0 20px;
}

.main-row {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 20px;
}

.main-row-table {
  text-align: center;
  min-width: calc(25% - 20px);
  padding: 20px 5px;
  background: #2980b9;
  color: #ffffff;
  margin-right: 10px;
}

@media screen and (max-width: 926px) {
  .main-row-table {
    min-width: calc(50% - 20px);
    margin-right: 0;
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 500px) {
  .main-row-table {
    min-width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
  }
}

.main-row-table h3 {
  margin: 0;
  font-weight: 100;
}

.main-row-table span {
  font-size: 2rem;
  font-weight: bold;
}

.main-row-table span>a {
  color: #ffffff;
}


/* Search */

#top_search input[type="text"] {
  width: 30rem;
}

.widget_livesearch .search_res {
  width: 30rem;
}

.widget_livesearch #search_results_list .item {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  float: left;
}

.livesearch_title {
  font-size: 0.8rem;
  margin: 0 0 0 10px;
}

.livesearch_title a {
  color: #3b3f51;
}

.livesearch_field_image {
  position: relative;
  height: 100px;
  width: 200px;
}

.livesearch_field_image img {
  width: 200px;
  height: 100%;
  -webkit-transform: none;
  transform: none;
  -o-object-fit: cover;
  object-fit: cover;
}

.livesearch_field_mod_author {
  position: absolute;
  bottom: 0;
  font-size: 0.8rem;
  background: #2980b9;
  padding: 2px 6px;
  height: 18px;
  max-width: calc(100% - 95px);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.livesearch_field_mod_author a {
  color: #ffffff;
}

.livesearch_info {
  position: absolute;
  bottom: 0;
  right: 0;
  font-size: 0.8rem;
  background: #2980b9;
  color: #ffffff;
  padding: 2px 6px;
  height: 18px;
}

.livesearch_more {
  margin: 10px 0px !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.livesearch_more a {
  padding: 5px 30px !important;
  text-transform: uppercase;
  background-color: #e53c45 !important;
}

@media screen and (max-width: 1024px) {
  #top_search input[type="text"] {
    float: none;
    width: 100%;
    font-size: .8rem;
    padding-left: 10px;
  }
  #logo {
    margin: 0 0 15px;
    float: none;
  }
  #logo .logo {
    text-align: center;
    display: block;
  }
  .widget_livesearch .search_res {
    width: 100%;
    margin-top: 0;
  }
  #search_results_list .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .livesearch_title {
    font-size: 0.7rem;
    margin-left: 10px;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }
}

/* Menu */
.menu_news_badge > .item > .wrap::after {
  content: 'New';
  font-size: 8px;
  background-color: #43a435;
  text-transform: uppercase;
  font-weight: 800;
  color: #ffffff;
  border-radius: 3px;
  padding: 3px 7px 4px;
  margin-left: 6px;
  box-shadow: #00000040 0 0 2px 1px;
}

.menu_hot_badge > .item > .wrap::after {
  content: 'Hot';
  font-size: 8px;
  background-color: #e53c45;
  text-transform: uppercase;
  font-weight: 800;
  color: #ffffff;
  border-radius: 3px;
  padding: 3px 7px 4px;
  margin-left: 6px;
  box-shadow: #00000040 0 0 2px 1px;
}

/* default_list */

.content_item .f_photo>.value {
  text-align: center;
}


/* guides_list */

.date_pub {
  font-size: 16px !important;
  top: 0;
  right: 0 !important;
  bottom: unset !important;
  padding: 3px 5px !important;
  background: rgba(0, 0, 0, 0.6) !important;
}

.photo>a>.content_guides_rating {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background: rgba(0, 0, 0, 0.6);
  padding: 3px 5px;
}

.guides-list-title {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.6);
}

.guides-list-title h2 {
  margin: 0;
  padding: 6px 6px;
  color: #ffffff;
  font-size: 1rem;
  line-height: 1rem;
}


/* mods_list */

.cat_h1_rss {
  width: 100%;
  display: flex;
  align-items: center;
}

.cat_h1_rss>a {
  margin-left: 1rem;
}

/* Стили для плитки тегов на категориях */
.list_seotags {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  gap: 1rem;
}

.item_seotag {
  -webkit-flex: 1 auto;
  flex: 1 auto;
  text-align: center;
}

.item_seotag a {
  display: block;
  background-color: #2980b9;
  text-decoration: none;
  padding: 0.5rem 1rem;
  color: #fff;
  border-radius: 4px;
}

.item_seotag a:hover {
  background-color: #34495e;
}

/* Стили для раскрытия плитки тегов */
.limiter {
  max-height: calc(36px + 2rem);
  overflow: hidden;
  position: relative;
}
.limiter .bottom {
  position: absolute;
  bottom: 0;
  width: 100%;
  opacity: 1;
  transition: 0.3s;
}
.read-more-checker {
  opacity: 0;
  position: absolute;
}
.read-more-checker:checked ~ .limiter {
  max-height: none;
}
.read-more-checker:checked ~ .limiter .bottom {
  opacity: 0;
  transition: 0.3s;
}
.read-more-checker ~ .read-more-button:before {
  content: "Показать все метки »";
}
.read-more-checker:checked ~ .read-more-button:before {
  content: "Свернуть метки «";
}
.read-more-button {
  cursor: pointer;
  display: inline-block;
  color: #777;
  text-decoration: underline;
}

.limiter-bottom {
  max-height: calc(36px + 2rem);
  overflow: hidden;
  position: relative;
}

.limiter-bottom .bottom-bottom {
  position: absolute;
  bottom: 0;
  width: 100%;
  opacity: 1;
  transition: 0.3s;
}
.read-more-checker-bottom {
  opacity: 0;
  position: absolute;
}
.read-more-checker-bottom:checked ~ .limiter-bottom {
  max-height: none;
}
.read-more-checker-bottom:checked ~ .limiter-bottom .bottom-bottom {
  opacity: 0;
  transition: 0.3s;
}
.read-more-checker-bottom ~ .read-more-button-bottom:before {
  content: "Показать все метки »";
}
.read-more-checker-bottom:checked ~ .read-more-button-bottom:before {
  content: "Свернуть метки «";
}
.read-more-button-bottom {
  cursor: pointer;
  display: inline-block;
  color: #777;
  text-decoration: underline;
}

.mods_list_item {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 10px;
  padding: 10px 10px 0 10px;
  border: 1px solid #e6e6e6;
  background: #f7f7f7;
}

.content_list_item:first-child {
  border-top: 1px solid #e6e6e6;
}

@media screen and (max-width: 1100px) {
  .mods_list_item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .mods_list_item .mods_list {
    max-width: 100% !important;
    margin: 0 0 10px 0 !important;
  }
  .mods_list_item .fields {
    max-width: 100% !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    text-align: center !important;
  }
  .mods_list_item h2 {
    text-align: center;
  }
  .mods_list .info_bar {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .info_bar_left {
    width: 100% !important;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 1rem;
  }
  .info_bar_right {
    width: 100% !important;
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
  }
}

.mods_list_item .mods_list {
  max-width: 35%;
  margin: 0 20px 0 0;
}

.mods_list_item .fields {
  max-width: calc(65% - 20px);
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.mods_list_item h2 {
  margin: 0 0 10px 0;
  font-size: 1.3rem;
  width: 100%;
}

.mods_list_item h2>a {
  color: #565656;
}

.mods_list_item .fields .value p {
  margin: 0;
}

.mods_list_author {
  color: #676767;
}

.mods_list_item .fields .alert-success {
  margin-top: 6px;
  border: 1px solid #2980b98a;
}

.mods_list_item .fields .alert-success p {
  padding: 0.4rem !important;
  color: #676767;
}

.mods_list .info_bar {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin: 5px 0 0 0;
}

.info_bar_left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
}

.info_bar_right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 20%;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}



.mods_list .info_bar .bar_item {
  margin-right: 1rem;
}


/* mods_list_b */

.content_list_item_b {
  display: flex;
  border: 1px solid rgba(0, 0, 0, .07);
  background-color: rgba(0, 0, 0, .03);
  margin: 15px 0;
  padding: 15px;
  color: #7a7a7a;
  clear: both;
}

.mod_list_b_image {
  position: relative;
  width: 420px;
  height: 236px;
  background: #2980b926;
  margin-right: 20px;
}

.mod_list_b_image a>img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.brc-list_b {
  position: absolute;
  top: 0;
  background: #2980b9cc;
  padding: 3px 5px;
  color: #ffffff;
}

.brc-list_b>span>a {
  color: #ffffff;
}

.author-list_b {
  position: absolute;
  top: 0;
  right: 0;
  background: #e53c45cc;
  padding: 3px 5px;
  color: #ffffff;
}

.author-list_b>span>a {
  color: #ffffff;
}

.update-list_b {
  position: absolute;
  right: 0;
  bottom: 0;
  background: #43b130cc;
  padding: 3px 5px;
  color: #ffffff;
}

.sh-rating_b {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 5px;
  bottom: 4px;
  position: absolute;
  background: #4c4c4cb5;
  text-shadow: 0 2px 3px rgba(0, 0, 0, .65);
  color: #fff;
  font-size: 14px;
  height: 32px;
  text-align: center;
  max-width: 140px;
}

.content_list_item_b .fields {
  max-width: calc(420px - 20px);
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.content_list_item_b h2 {
  margin: 0 0 10px 0;
  font-size: 1rem;
  width: 100%;
  text-overflow: ellipsis;
  word-wrap: break-word;
  overflow: hidden;
  max-height: 3.9em;
  line-height: 1.3em;
}

.content_list_item_b h2>a {
  color: #34495e;
}

.content_list_item_b_footer {
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}

.content_list_item_b_footer>a {
  color: #43a435;
  padding: 8px 16px;
  border-radius: 4px;
  border: 1px solid #43a435;
}

.content_list_item_b_footer>a:hover {
  color: #2980b9;
  border: 1px solid #2980b9;
}

@media screen and (max-width: 1200px) {
  .content_list_item_b {
    flex-direction: column;
  }
  .mod_list_b_image {
    width: 100%;
    margin-right: 0;
  }
  .content_list_item_b .fields {
    max-width: 100%;
    margin-top: 10px;
  }
}


/* mods_item */

.mods_title {
  border: 1px solid #ddd;
  margin-bottom: 1rem;
}

.mods_title h1 {
  text-align: center;
  font-size: 1.5rem;
  margin: 0;
  padding: 1rem;
}

.my-image {
  text-align: center;
}

.my-image img {
  max-width: 100%;
  max-height: 490px;
}

.mods_info {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 1rem 0;
  padding: 1rem;
  border: 1px solid #ddd;
}

.mods_info_left {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
}

.date,
.views,
.version {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-right: 1rem;
}

.views-left span,
.version-left span,
.date-left span {
  font-size: 2rem;
}

.views-right-top,
.version-right-top,
.date-right-top {
  font-size: 12px;
}

.views-right-bottom,
.version-right-bottom,
.date-right-bottom {
  font-size: 16px;
  text-align: center;
}

.mods_info_right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding: 0;
}

.like-btn {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 39px;
  margin-left: 1rem;
  font-size: 1.3rem;
  border: 1px solid #3dc32e;
  padding: 0 15px;
  border-radius: 2px;
  -ms-flex-item-align: end;
  align-self: flex-end;
}

.bookmarks {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 39px;
  margin-left: 1rem;
  background: #2980b9;
  padding: 0 15px;
  border-radius: 2px;
  -ms-flex-item-align: end;
  align-self: flex-end;
}

.favorite_widget .fav_count {
  color: #ffffff;
}

.comments-anchor {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 39px;
  margin-left: 1rem;
  background: #2980b9;
  padding: 0 15px;
  border-radius: 2px;
  -ms-flex-item-align: end;
  align-self: flex-end;
}

.comments-anchor a {
  color: #ffffff;
}

.comments-anchor a:hover {
  text-decoration: none;
}

@media screen and (max-width: 1320px) {
  .mods_info {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .mods_info_left {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 15px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .mods_info_right {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}

@media screen and (max-width: 513px) {
  .mods_title h1 {
    font-size: 1.3rem;
  }
  .mods_info {
    padding: 5px 3px 5px 3px;
  }
  .mods_info_left {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .mods_info_right {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 15px;
  }
  .date,
  .views,
  .version {
    margin-right: 0;
  }
  .like-btn,
  .bookmarks,
  .comments-anchor {
    -ms-flex-item-align: center !important;
    align-self: center !important;
    margin-left: 0 !important;
    margin-bottom: 10px;
  }
}

.before_tab_ad {
    margin-bottom: 1rem;
    width: 100%;
    max-height: 400px;
}

@media screen and (max-width: 1024px) {
    .before_tab_ad {
        max-height: 400px;
    }
}



/* Плеер YouTube */

.player_container {
  display: block !important;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.player_container iframe,
.player_container object,
.player_container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


/* Базовый контейнер табов */

.tabs {
  min-width: 320px;
  padding: 0px;
  margin: 0 auto;
}


/* Стили секций с содержанием */

.tabs>section {
  display: none;
  padding: 15px;
  background: #fff;
  border: 1px solid #ddd;
}

.tabs>section>p,
.tabs>section>ul {
  margin: 0 0 10px;
  line-height: 1.5;
  color: #383838;
  /* прикрутим анимацию */
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}


/* Описываем анимацию свойства opacity */

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}


/* Прячем чекбоксы */

.tabs>input {
  display: none;
  position: absolute;
}


/* Стили переключателей вкладок (табов) */

.tabs>label {
  display: inline-block;
  margin: 0 0 -1px;
  padding: 15px;
  font-size: 14px;
  text-align: center;
  color: #aaa;
  border: 0px solid #ddd;
  border-width: 1px 1px 1px 1px;
  background: #f1f1f1;
}


/* Шрифт-иконки от Font Awesome в формате Unicode */

.tabs>label:before {
  font-family: fontello;
  font-weight: normal;
  margin-right: 10px;
}

.tabs>label[for*="1"]:before {
  content: "\e813";
}

.tabs>label[for*="2"]:before {
  content: "\e617";
}

.tabs>label[for*="3"]:before {
  content: "\e660";
}

.tabs>label[for*="4"]:before {
  content: "\e816";
}

.tabs>label[for*="5"]:before {
  content: "\e564";
}


/* Изменения стиля переключателей вкладок при наведении */

.tabs>label:hover {
  color: #888;
  cursor: pointer;
}


/* Стили для активной вкладки */

.tabs>input:checked+label {
  color: #555;
  border-top: 1px solid #2980b9;
  border-bottom: 1px solid #fff;
  background: #fff;
}


/* Активация секций с помощью псевдокласса :checked */

#tab1:checked~#content-tab1,
#tab2:checked~#content-tab2,
#tab3:checked~#content-tab3,
#tab4:checked~#content-tab4,
#tab5:checked~#content-tab5 {
  display: block;
}


/* Убираем текст с переключателей
* и оставляем иконки на малых экранах
*/

@media screen and (max-width: 1281px) {
  .tabs>label {
    font-size: 0;
  }
  .tabs>label:before {
    margin: 0;
    font-size: 18px;
  }
}


/* Изменяем внутренние отступы
*  переключателей для малых экранов
*/

@media screen and (max-width: 400px) {
  .tabs>label {
    padding: 15px;
  }
}

.mod_gallery {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 100%;
}

.mod_gallery a {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  width: 25%;
  min-width: 200px;
}

.mod_gallery a img {
  width: 100%;
  height: 150px;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transition: -webkit-box-shadow .5s ease;
  transition: -webkit-box-shadow .5s ease;
  transition: box-shadow .5s ease;
  transition: box-shadow .5s ease, -webkit-box-shadow .5s ease;
  background: linear-gradient(45deg, #292929 25%, transparent 25%, transparent 75%, #292929 75%), linear-gradient(45deg, #292929 25%, transparent 25%, transparent 75%, #292929 75%) 0.1875em 0.1875em, radial-gradient(at 50% 0, #484847, #090909);
  background-size: 0.375em 0.375em, 0.375em 0.375em, 100% 100%;
}

.mods_dwn_block {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 1rem 0;
  padding: 15px;
  border: 1px solid #ddd;
}

.mods_dwn_block_left {
  min-width: 300px;
  height: 250px;
  margin-right: 15px;
}

.mods_dwn_block_right {
  width: 100%;
}

@media screen and (max-width: 1300px) {
  .mods_dwn_block {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 15px 0;
  }
  .mods_dwn_block_left {
    margin-bottom: 15px;
    margin-right: 0;
  }
}

.info-mods {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 250px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (max-width: 1300px) {
  .info-mods {
    font-size: 14px;
  }
  .info-mods-title {
    margin-bottom: 5px;
    text-align: center;
  }
}

.info-mods-title {
  font-size: 18px;
  font-weight: 700;
  margin: 0;
}

.list-unstyled {
  padding-left: 0;
  list-style: none;
}

.info-mods>ul>li {
  border-bottom: 1px solid #e6e7eb;
  padding: 5px;
}

.float-right {
  float: right !important;
}

.download-timer {
  border: 1px solid #2980b9;
  color: #2980b9;
  display: block;
  font-size: 12px;
  line-height: 40px;
  text-align: center;
  position: relative;
  margin: 0 auto;
  width: 98%;
}

#timer_1>p {
  font-size: 0.7rem;
  padding: 0 5px;
  margin: 5px 0 0 0;
}

#timer_1>p>a {
  color: #2980b9;
}

.download-anchor {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.down-redirect a {
  border: 1px solid #2980b9;
  color: #2980b9;
  display: block;
  font-size: 16px;
  line-height: 40px;
  text-align: center;
  position: relative;
  text-transform: uppercase;
  margin: 0 auto;
  width: 48%;
}

.down-redirect a:hover {
  color: #ffffff;
  background: #2980b9;
  text-decoration: none;
}

.install_mods_block {
    margin: 1rem 0;
    padding: 1rem;
    background-image: linear-gradient(90deg,#34495e,#2980b9);
}

.install_mods_text {
    color: #ffffff;
}

.install_mods_text p>a {
    color: #f28d4f;
    text-decoration: underline;
}

.install_mods_text p>span {
    font-size: 1.2rem;
    font-weight: 700;
    text-transform: uppercase;
    color: #f28d4f;
    text-shadow: 3px 3px 5px #0000009c;
}

.alert-success {
    background-image: linear-gradient(90deg,#34495e,#2980b9);
    color: #ffffff;
    margin: 1rem 0;
}


/* games_item */

.game-background {
  color: #ffffff;
  position: relative;
  height: 400px;
  text-align: center;
  margin-bottom: 15px;
  background-position-x: 50%;
  background-position-y: 0;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 0;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.game-background::before {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(60, 18, 18, 0.82)), to(rgb(12, 12, 12)));
  background: linear-gradient(to bottom, rgba(60, 18, 18, 0.82) 0, rgb(12, 12, 12) 100%);
  bottom: 0;
}

.game-poster {
  width: 230px;
  height: 320px;
  z-index: 1;
  margin: 23px 0 0 23px;
}

.game-poster-in {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
}

.game-poster-in a {
  margin-top: 5px;
  background: #2980b9;
  color: #ffffff;
  padding: 5px 0;
}

.game-info {
  z-index: 1;
  margin: 23px;
}

.game-info p {
  margin-top: 0;
}

.game-info>p:nth-child(1) {
  max-height: 190px;
  overflow: hidden;
}

.game-info ul {
  text-align: left;
}

@media screen and (max-width: 1100px) {
  .game-background {
    height: auto;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .game-poster {
    margin: 2rem;
  }
  .game-info>p:nth-child(1) {
    height: 160px;
    overflow: hidden;
  }
}


/* Форма добавления и редактирования */

#category-selector {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.cat-selector {
  width: 48%;
}

@media screen and (max-width: 513px) {
  #category-selector {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .cat-selector {
    width: 100%;
  }
}

#f_new_category {
  display: none;
}

#fset_category>#f_category_id {
  padding: 5px 0;
  border-bottom: none;
}

#tab-modinfo {
  display: none;
}

#tab-7 {
  display: none;
}

#fset_8 {
  display: none !important;
}

#field_users-insert-change_author.fieldUsers {
  margin: 5px 0 !important;
}

#f_is_pub {
  display: none;
}

#f_date_pub_end {
  display: none;
}

#fset_13 {
  display: block !important;
}

#fset_13.is_collapse {
  position: relative;
  background: #ffffff;
  height: auto;
  line-height: normal;
  cursor: pointer;
  padding-left: 10px;
}

#fset_13>legend {
  position: inherit;
  top: 0;
  width: auto;
  display: block;
  left: 0;
}

.ui_message {
  background-color: #ffffff;
}

.widget_image_multi .preview a {
  width: 66px !important;
}

#widget_image_photo>div.preview.block>a {
  width: 66px !important;
}


/* MODERN LIST */


/* .gui-panel {
  display: none;
} */

.row.my {
  padding-right: 0 !important;
  padding-left: 0 !important;
}

.row-flex-wrap {
  -ms-flex-line-pack: start;
  align-content: flex-start;
  -webkit-box-flex: 0;
  -ms-flex: 0;
  flex: 0;
}

.row-flex,
.row-flex>div[class*='col-'] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}

.card {
  margin-bottom: 30px;
  background: #f7f7f7;
  box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.4);
}

.card>a>img {
  width: 100%;
  height: 236px;
  -o-object-fit: cover;
  object-fit: cover;
  background: linear-gradient(45deg, #292929 25%, transparent 25%, transparent 75%, #292929 75%), linear-gradient(45deg, #292929 25%, transparent 25%, transparent 75%, #292929 75%) 0.1875em 0.1875em, radial-gradient(at 50% 0, #484847, #090909);
  background-size: 0.375em 0.375em, 0.375em 0.375em, 100% 100%;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: -webkit-transform .3s ease-out;
  transition: -webkit-transform .3s ease-out;
  transition: transform .3s ease-out;
  transition: transform .3s ease-out, -webkit-transform .3s ease-out;
}

.brc-list {
  position: absolute;
  top: 0;
  left: 15px;
  background: #2980b9cc;
  padding: 3px 5px;
  color: #ffffff;
}

.brc-list>span>a {
  color: #ffffff;
}

.author-list {
  position: absolute;
  top: 0;
  right: 15px;
  background: #e53c45cc;
  padding: 3px 5px;
  color: #ffffff;
}

.author-list>span>a {
  color: #ffffff;
}

.update-list {
  position: absolute;
  right: 15px;
  top: 210px;
  background: #43b130cc;
  padding: 3px 5px;
  color: #ffffff;
}

.card-body {
  -ms-flex: 1 1 auto;
  -webkit-box-flex: 1;
  flex: 1 1 auto;
  padding: 10px;
}

.sh-size {
  max-height: 150px;
  min-height: 110px;
  overflow: hidden;
}

.sh {
  font-size: 93%;
}

.content_mods_rating {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 5px;
  top: 204px;
  position: absolute;
  background: #ffffffb5;
  color: #454545;
  font-size: 14px;
  height: 32px;
  text-align: center;
  max-width: 140px;
}

.like-btn > .content_mods_rating {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  top: 204px;
  max-width: 140px;
  padding: 0;
  position: inherit;
  background: none;
  text-shadow: none;
  color: inherit;
  font-size: inherit;
  height: inherit;
}

.like-btn > .content_mods_rating > .arrow {
  width: 1.3rem;
  margin-right: 5px;
}

.content_mods_rating > .arrow {
  width: 16px;
  margin-right: 5px;
}

#svg-color-1 > g {
  fill:#454545;
}

#svg-color-2 > g {
  fill: #3f972f;
}

.short-title {
  font-size: 17px;
  margin: 0;
}

.short-title a {
  color: #3b3f51;
  text-decoration: none;
  -webkit-transition: .3s;
  transition: .3s;
}

.card-footer:last-child {
  border-radius: 0 0 calc(0.25rem - 1px) calc(0.25rem - 1px);
}

.card-footer {
  padding: 10px;
  background-color: #f7f8f980;
  border-top: 1px solid #00000020;
}

.fn-12 {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  font-size: 10px !important;
}

.m-1 {
  margin: 5px 0 !important;
}

.list-inline {
  padding-left: 0;
  list-style: none;
}

.list-inline-item:not(:last-child) {
  margin-right: 0.3rem;
}

.shortbo {
  background-color: #2980b9;
}

.shortbo:hover {
  background-color: #3f972f;
}

.shortbo>span>a {
  color: #ffffff;
}

.shortbo a {
  color: #ffffff;
}

.shortbadge {
  margin-bottom: 5px;
  max-width: 270px;
  overflow: auto;
  display: inline-block;
  min-width: 10px;
  padding: 3px 7px;
  font-size: 12px!important;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  border-radius: 4px;
}


/* WIDGETS */


/* Social games */

.widget-social-title {
  font-size: 1rem;
  text-align: center;
}

.widget-social-text {
  font-size: 14px;
  text-align: center;
  font-style: italic;
}

.widget-social-btn {
  width: 100%;
  margin-bottom: 7px;
  text-align: center;
  color: #fff;
  padding: 10px 0;
}

.wsb-vk {
  background: #4d7198;
  border: 1px solid #4d7198;
}

.wsb-vk:hover {
  background: #ffffff;
  color: #000000 !important;
}

.wsb-ok {
  background: #F2720C;
  border: 1px solid #F2720C;
}

.wsb-ok:hover {
  background: #ffffff;
  color: #000000 !important;
}

.wsb-fb {
  background: #3c5998;
  border: 1px solid #3c5998;
}

.wsb-fb:hover {
  background: #ffffff;
  color: #000000 !important;
}


/* LoginForm */

div.modal_padding.login_form {
  width: 400px;
  height: auto;
  display: flex;
  flex-direction: column;
  padding: 0 !important;
}

@media screen and (max-width: 767px) {
  .modal_padding {
    width: 400px;
  }
}

.left_cell {
  background-color: #1f2029;
  background-image: url(/templates/ultimate/images/my-images/for_template/pat-back.svg);
  background-position: center;
  background-repeat: repeat;
  background-size: 25%;
  padding: 15px 15px 5px;
  text-align: center;
}

form .ft_checkbox label {
  text-align: left;
  font-size: 12px;
}

.left_cell>form>div.buttons {
  display: flex;
  flex-direction: column;
}

.left_cell>form>div.buttons>input.button.button-cancel {
  background: none !important;
  border: none;
  margin-top: 5px;
  font-size: 14px;
  color: #a1a2a6;
}

.right_cell {
  background-color: #1f2029;
  background-image: url(/templates/ultimate/images/my-images/for_template/pat-back.svg);
  background-position: center;
  background-repeat: repeat;
  background-size: 25%;
  padding: 5px 15px 15px;
  text-align: center;
}

#popup-manager .login_form h3 {
  font-size: 1rem;
  color: #f28d4f !important;
  margin-bottom: 15px !important;
  text-transform: uppercase;
  white-space: normal;
  border-bottom: #f28d4f 1px solid;
  padding-bottom: 5px;
}

.zauth {
  display: flex;
  justify-content: space-around;
}

.zauth a {
  margin-right: 0 !important;
}


/* DLC Item page */

.dlc_info {
  text-align: center;
}

.dlc_info>ul {
  list-style: none;
  padding-left: 0;
}

.dlc_buy {
  text-align: center;
  margin-top: 1rem;
}

.dlc_buy>iframe {
  width: 100%;
}

#users_profiles_list.tiled .item .avatar a img {
  width: 200px;
  height: 200px;
  -o-object-fit: cover;
  object-fit: cover;
}